Do I need and older version?

Use this forum for general discussion.

Do I need and older version?

Postby Jaguar0616 » Wed May 05, 2010 11:07 pm

Hello all,

I've inherited a collection of .zuml files but no version of Poseidon and (if I understand correctly) Poseidon 8.0 won't open them. Are older versions of Poseidon still available or is there something else I should do?

Thanks!
Jaguar0616
 
Posts: 1
Joined: Wed May 05, 2010 10:58 pm

Return to Poseidon for UML - Older Versions

Who is online

Users browsing this forum: Bing [Bot] and 1 guest

cron